-- Addon:   LockoutChecker
-- Author:  Spielstein@Curse
-- Date:    19.08.2018



------------------------------------------
--    Data                              --
------------------------------------------

--
-- LockoutChecker.Dungeons = {
-- 	{
-- 		["enUS"] = "Atal'Dazor",
-- 		["deDE"] = "Atal'Dazor",
-- 	},

-- 	{
-- 		["enUS"] = "Freehold",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "Kings' Rest",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "Shrine of the Storm",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "Siege of Boralus",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "Temple of Sethraliss",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "The MOTHERLODE!!",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "The Underrot",
-- 		["deDE"] = "",
-- 	},

-- 	{
-- 		["enUS"] = "Tol Dagor",
-- 		["deDE"] = "Tol Dagor",
-- 	},

-- 	{
-- 		["enUS"] = "Waycrest Manor",
-- 		["deDE"] = "",
-- 	},
-- }


LockoutChecker.Dungeons = {
	["Atal'Dazar"] = 1, -- GER + ENG
	["Freehold"] = 2, -- ENG
	["Freihafen"] = 2, -- GER 
	["Kings' Rest"] = 3, -- ENG
	["Königsruh"] = 3, -- GER 
	["Shrine of the Storm"] = 4, -- ENG
	["Schrein des Sturms"] = 4, -- GER 
	["Siege of Boralus"] = 5, -- ENG
	["Belagerung von Boralus"] = 5,
	["Temple of Sethraliss"] = 6, -- ENG
	["Tempel von Sethraliss"] = 6,
	["The MOTHERLODE!!"] = 7, -- ENG
	["Das RIESENFLÖZ!!"] = 7, -- GER 
	["The Underrot"] = 8, -- ENG
	["Der Tiefenpfuhl"] = 8, -- GER 
	["Tol Dagor"] = 9, -- GER + ENG
	["Waycrest Manor"] = 10, -- ENG
	["Kronsteiganwesen"] = 10, -- GER 
}


LockoutChecker.Bosses = {

	-- Atal'Dazor
	{
		["enUS"] = {
			"Priestress Alun'za",
			"Vol'kaal",
			"Rezan",
			"Yazma",
		},
		["deDE"] = {
			"Priesterin Alun'za",
			"Vol'kaal",
			"Rezan",
			"Yazma",
		},
	},

	-- Freehold
	{
		["enUS"] = {
			"Skycap'n Kragg",
			"Council 'o Captains",
			"Ring of Booty",
			"Harlan Sweete",
		},
		["deDE"] = {
			"Himmelskäpt'n Kragg",
			"Das Kapitänskomittee",
			"Ring der Beute",
			"Harlan der Schmierige",
		},
	},

	-- Kings' Rest
	{
		["enUS"] = {
			"The Golden Serpent",
			"Mchimba the Embalmer",
			"The Council of Tribes",
			"Dazar, The First King",
		},
		["deDE"] = {
			"Die Goldschlange",
			"Mchimba der Balsamierer",
			"Der Rat der Stämme",
			"Dazar, der erste König",
		},
	},

	-- Shrine of the Storm
	{
		["enUS"] = {
			"Aqu'sirr",
			"Tidesage Council",
			"Lord Stormsong",
			"Vol'zith the Whisperer",
		},
		["deDE"] = {
			"Aqu'sirr",
			"Der Gezeitenrat",
			"Lord Sturmsang",
			"Vol'zith der Flüsterer",
		},
	},

	-- Siege of Boralus
	{
		["enUS"] = {
			"Sergeant Bainbridge",
			"Dread Captain Lockwood",
			"Hadal Darkfathom",
			"Viq'Goth",
		},
		["deDE"] = {
			"Unteroffizier Badbrück",
			"Schreckenskapitänin Luebke",
			"Hadal Dunkelgrund",
			"Viq'Goth",
		},
	},

	-- Temple of Sethraliss
	{
		["enUS"] = {
			"Adderis and Aspix",
			"Merektha",
			"Galvazzt",
			"Avatar of Sethraliss",
		},
		["deDE"] = {
			"Adderis und Aspix",
			"Merektha",
			"Galvazzt",
			"Avatar von Sethraliss",
		},
	},

	-- The MOTHERLODE!!
	{
		["enUS"] = {
			"Coin-Operated Crowd Pummeler",
			"Azerokk",
			"Rixxa Fluxflame",
			"Mogul Razdunk",
		},
		["deDE"] = {
			"Münzbetriebener Meuteverprügler",
			"Azerokk",
			"Rixxa FluxFlamme",
			"Mogul Ratztunk",
		},
	},

	-- The Underrot
	{
		["enUS"] = {
			"Elder Leaxa",
			"Cragmaw the Infested",
			"Sporecaller Zancha",
			"Unbound Abomination",
		},
		["deDE"] = {
			"Älteste Leaxa",
			"Felsschlund der Befallene",
			"Sporenrufer Zancha",
			"Entfesselte Monstrosität",
		},
	},

	-- Tol Dagor
	{
		["enUS"] = {
			"The Sand Queen",
			"Jes Howlins",
			"Knight Captain Valyri",
			"Overseer Krogus",
		},
		["deDE"] = {
			"Die Sandkönigin",
			"Jes Knurris",
			"Kürassier Valyri",
			"Aufseher Krogus",
		},
	},

	-- Waycrest Manor
	{
		["enUS"] = {
			"Heartsbane Triad",
			"Soulbound Goliath",
			"Raal the Gluttonous",
			"Lord and Lady Waycrest",
			"Gorak Tul",
		},
		["deDE"] = {
			"Herzbanntriade",
			"Seelengebundender Goliath",
			"Raal der Unersättliche",
			"Lord und Lady Kronsteig",
			"Gorak Tul",
		},
	},
}
